<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
        integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css">
</head>

<body>
    <div class="container-fluid">

        <div class="jumbotron text-center">
            <h1 class="display-5">Ye olde onlin' shoppe</h1>
            <p class="lead">Ofertas de moda, mediana, desviación típica, y otras variables estadísticas clásicas </p>
        </div>
        <nav class="navbar navbar-expand-md navbar-light bg-dark d-flex ">
            <a class="navbar-brand text-light" href="#"><i class="bi bi-record-circle"></i> Mundo vinílico</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto text-light">
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#">Productos <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#">Ofertas <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#">Tiendas <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#">Contacta <span class="sr-only">(current)</span></a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto text-light">
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#"><i class="bi bi-person"></i> Mi cuenta <span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item ">
                        <a class="nav-link text-secondary" href="#"><i class="bi bi-cart"></i> Carrito <span
                                class="sr-only">(current)</span></a>
                    </li>
                </ul>

            </div>
        </nav>

        <div class="tarjetas mt-2">

            <div class="row justify-content-center">
                <div class="card col-md-4 col-sm-6" style="width: 18rem;">
                    <h6 class="card-title bg-primary text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="flores.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light p-3">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>

                <div class="card col-md-4 col-sm-6" style="width: 18rem;">
                    <h6 class="card-title bg-warning text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="lochas.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light p-3">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>

                <div class="card col-md-4 col-sm-6" style="width: 18rem;">
                    <h6 class="card-title bg-success text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="esparragos.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light p-3">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>


                <div class="card col-md-4 col-sm-6" style="width: 18rem">
                    <h6 class="card-title bg-secondary text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="historiaBlackFriday.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light  text-primary">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>

                <div class="card col-md-4 col-sm-6" style="width: 18rem;">
                    <h6 class="card-title bg-danger text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="cesta.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light p-3">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>

                <div class="card col-md-4 col-sm-6" style="width: 18rem;">
                    <h6 class="card-title bg-info text-light p-3">OFERTAS BLACK FRIDAY</h6>
                    <img class="img-fluid mx-auto" src="calzado.png" alt="Card image cap">
                    <div class="card-body">
                        <p class="card-text bg-light p-3">Compra y llevate una cartera de regalo</p>
                    </div>
                </div>

            </div>

        </div>
        <div class="text-center mt-3"> <i class="bi bi-c-circle"></i> 2023 Alalia Manchado</div>
        <div class="d-flex justify-content-center mt-5">

            <p class="mr-5">No te pierdas nuestras ofertas:</p>
            <form class="d-flex align-content-center" role="search">
                <input class="form-control me-2 mr-5" type="search" placeholder="correo@electronico.es"
                    aria-label="Search">
                <button class="btn btn-danger" type="submit">Registrate</button>
            </form>
        </div>
    </div>
</body>

</html>